<!-- MODAL -->
<div class="modal fade" id="editModal" tabindex="-1" role="dialog" aria-labelledby="editModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
        <!-- MODAL HEADER -->
        <div class="modal-header">
            <h5 class="modal-title" id="editModalLongTitle">Edit Category Category </h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <!-- FIN MODAL HEADER -->
        <!-- MODAL BODY id=>create-modal-body -->
        <div class="modal-body" id="edit-modal-body">
        {{ include('category/_form.html.twig') }}
        </div> 
        <!-- FIN MODAL BODY -->
        <!-- MODAL FOOTER -->
        <div class="modal-footer">
            <button type="button" class="btn btn-warning" data-dismiss="modal">Close</button>
        </div>
        <!-- FIN MODAL FOOTER -->
    </div>
  </div>
</div>

